﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
  <!--<connectionStrings>
    <add name="BloggingConnection" connectionString="Data Source=.\SQLEXPRESS;Initial Catalog=Blogging; Integrated Security=true; Pooling=false" />
  </connectionStrings>-->
</configuration>